<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="./font-awesome-4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/media.css">
</head>

<body>
    <div class="container">
    </div>
    <div class="welcome-wrapper">
        <header class="header">
            <div class="container">
                <div class="header__body">
                    <a href="#" class="header__logo">
                        <img src="./img/logo/logo.png" alt="logo">
                    </a>
                    <div class="header__burger">
                        <span></span>
                    </div>
                    <nav class="header__menu">
                        <ul class="header__list">
                            <li>
                                <a href="#" class="header__link">Home</a>
                            </li>
                            <li>
                                <a href="#" class="header__link">About</a>
                            </li>
                            <li>
                                <a href="#" class="header__link">Work</a>
                            </li>
                            <li>
                                <a href="#" class="header__link">Blog</a>
                            </li>
                            <li>
                                <a href="#" class="header__link last-link">Contact</a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
        </header>
        <div class="content">
            <div class="">
                <div class="content__text">
                    <h1>
                        Hi there! We are the new kids on the block
                        <br>
                        and we build awesome websites and mobile apps.
                    </h1>
                </div>
                <div class="content__button-wrap">
                    <div class="content__button">

                    </div>
                    <a class="content__a">
                        Work with us!
                    </a>

                </div>
            </div>
        </div>
    </div>

    <div class="container-services-elem">
        <div class="services-wrapper">
            <div class="services__section">
                <div class="services__section-title-text">
                    <div class="services__title">
                        <h1>
                            SERVICES WE PROVIDE
                        </h1>
                    </div>
                    <div class="services__text">
                        <p class="">
                            We are working with both individuals and businesses from all over the globe
                            to create awesome websites and applications.
                        </p>
                    </div>
                </div>

                <div class="general__info">
                    <ul class="general__list">
                        <li class="general__link">
                            <figure class="general__figure">
                                <img src="./img/bigIcon/flag.png" alt="flag">

                            </figure>

                            <h2 class="general__h2">
                                Branding
                            </h2>

                            <p class="general__p services-p">
                                Lorem ipsum dolor sit amet,
                                consectetuer adipiscing elit, sed diam nonummy nibh.
                            </p>

                        </li>
                        <li class="general__link">
                            <figure class="general__figure">
                                <img src="./img/bigIcon/pencil.png" alt="pencil">

                            </figure>

                            <h2 class="general__h2">
                                Design
                            </h2>
                            <p class="general__p services-p">
                                Sed ut perspiciatis unde omnis iste natus error sit voluptatem
                            </p>
                        </li>
                        <li class="general__link">
                            <figure class="general__figure">
                                <img src="./img/bigIcon/gears.png" alt="gears">

                            </figure>


                            <h2 class="general__h2">
                                Development
                            </h2>
                            <p class="general__p services-p">
                                At vero eos et accusamus et iusto odio dignissimos qui blanditiis praesentium.
                            </p>
                        </li>
                        <li class="general__link">
                            <figure class="general__figure">
                                <img src="./img/bigIcon/rocket.png" alt="rocket">

                            </figure>

                            <h2 class="general__h2">
                                ROCKET SCIENCE
                            </h2>
                            <p class="general__p">
                                Et harum quidem rerum est et expedita distinctio. Nam libero tempore.
                            </p>
                        </li>
                    </ul>
                </div>
            </div>

        </div>

    </div>
    <div class="container-team-elem">
        <div class="team-wrapper">
            <div class="team__section">
                <div class="team__section-title-text">
                    <div class="team__title">
                        <h1>
                            MEET OUR BEAUTIFUL TEAM
                        </h1>

                    </div>
                    <div class="team__text">
                        <p>
                            We are a small team of designers and developers, who help brands with big ideas.
                        </p>
                    </div>
                </div>

                <div class="general__info">
                    <ul class="general__list team-list">
                        <li class="general__link team__link-li">
                            <div class="team-list__container">

                                <figure class="general__figure">
                                    <img class="list__container-photo" src="./img/bigIcon/Base.png" alt="flag">

                                </figure>


                                <h2 class="general__h2 team__link">
                                    ANNE HATHAWAY
                                </h2>
                                <p class="team-list__p list-p">
                                    CEO / Marketing Guru
                                </p>
                                <p class="team-list__p general__p">
                                    Lorem ipsum dolor sit amet,
                                    consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet
                                    dolore
                                    magna.
                                </p>
                            </div>

                            <div class="social-links-container">
                                <a href="#" class="social-link social-link--facebook">
                                    <span class="visually-hidden">facebook</span>
                                </a>
                                <a href="#" class="social-link social-link--twitter">
                                    <span class="visually-hidden">twitter</span>
                                </a>
                                <a href="#" class="social-link social-link--linkedIn">
                                    <span class="visually-hidden">linkedIn</span>
                                </a>
                                <a href="#" class="social-link social-link--mail">
                                    <span class="visually-hidden">mail</span>
                                </a>
                            </div>
                        </li>
                        <li class="general__link team__link-li">
                            <div class="team-list__container">

                                <figure class="general__figure">
                                    <img class="list__container-photo" src="./img/bigIcon/Base.png" alt="">

                                </figure>


                                <h2 class="general__h2 team__link">
                                    Kate Upton
                                </h2>
                                <p class="team-list__p list-p">
                                    Creative Director
                                </p>
                                <p class="team-list__p general__p">
                                    Duis aute irure dolor in in voluptate velit esse cillum dolore fugiat nulla
                                    pariatur.
                                    Excepteur sint occaecat non diam proident.
                                </p>
                            </div>

                            <div class="social-links-container">
                                <a href="#" class="social-link social-link--twitter">
                                    <span class="visually-hidden">twitter</span>
                                </a>
                                <a href="#" class="social-link social-link--linkedIn">
                                    <span class="visually-hidden">linkedIn</span>
                                </a>
                                <a href="#" class="social-link social-link--mail">
                                    <span class="visually-hidden">mail</span>
                                </a>
                            </div>
                        </li>
                        <li class="general__link team__link-li">
                            <div class="team-list__container">

                                <figure class="general__figure ">
                                    <img class="list__container-photo" src="./img/bigIcon/Base.png" alt="gears">

                                </figure>

                                <h2 class="general__h2 team__link">
                                    Olivia Wilde
                                </h2>
                                <p class="team-list__p list-p ">
                                    Lead Designer
                                </p>
                                <p class="team-list__p list-p__last general__p">
                                    Nemo enim ipsam voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur
                                    magni
                                    dolores eos qui ratione voluptatem nesciunt.
                                </p>
                            </div>
                            <div class="social-links-container">
                                <a href="#" class="social-link social-link--facebook">
                                    <span class="visually-hidden">facebook</span>
                                </a>
                                <a href="#" class="social-link social-link--twitter">
                                    <span class="visually-hidden">twitter</span>
                                </a>
                                <a href="#" class="social-link social-link--linkedIn">
                                    <span class="visually-hidden">linkedIn</span>
                                </a>
                                <a href="#" class="social-link social-link--mail">
                                    <span class="visually-hidden">mail</span>
                                </a>
                            </div>
                        </li>
                        <li class="general__link team__link-li team__link-last">
                            <div class="team-list__container ">
                                <figure class="general__figure ">
                                    <img class="list__container-photo" src="./img/bigIcon/Base.png" alt="rocket">
                                </figure>

                                <h2 class="general__h2 team__link">
                                    Ashley Greene
                                </h2>
                                <p class="team-list__p list-p">
                                    SEO / Developer
                                </p>
                                <p class="team-list__p general__p">
                                    Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium
                                    doloremque
                                    laudantium, totam rem aperiam.
                                </p>

                            </div>
                            <div class="social-links-container">
                                <a href="#" class="social-link social-link--twitter">
                                    <span class="visually-hidden">twitter</span>
                                </a>
                                <a href="#" class="social-link social-link--linkedIn">
                                    <span class="visually-hidden">linkedIn</span>
                                </a>
                                <a href="#" class="social-link social-link--mail">
                                    <span class="visually-hidden">mail</span>
                                </a>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

    </div>

    <div class="container-skills-elem">

        <div class="skills-wrapper">
            <div class="skills__section">
                <div class="skills__section-title-text">
                    <div class="skills__title">
                        <h1>
                            WE GOT SKILLS!
                        </h1>

                    </div>
                    <div class="skills__text">
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua.
                        </p>
                    </div>
                </div>

                <div class="general__info">
                    <ul class="general__list skills-list">
                        <li class="general__link">
                            <div class="general__figure skills-figure">
                                <div class="progress-circle progress-90"><span
                                        class=" progress-circle__span progress-circle__span90"></span></div>
                                <span class="span-text">90</span>
                            </div>
                            <h2 class="general__h2 skills__link">
                                Web Design
                            </h2>
                        </li>
                        <li class="general__link">
                            <div class="general__figure skills-figure">
                                <div class="progress-circle progress-75"><span
                                        class=" progress-circle__span progress-circle__span75"></span></div>
                                <span class="span-text">75</span>
                            </div>
                            <h2 class="general__h2 skills__link">
                                HTML / CSS
                            </h2>
                        </li>
                        <li class="general__link">
                            <div class="general__figure skills-figure">

                                <div class="progress-circle progress-70"><span
                                        class=" progress-circle__span progress-circle__span70"></span></div>
                                <span class="span-text">70</span>
                            </div>
                            <h2 class="general__h2 skills__link">
                                GRAPHIC DESIGN
                            </h2>
                        </li>
                        <li class="general__link">
                            <div class="general__figure skills-figure">
                                <div class="progress-circle progress-85"><span
                                        class=" progress-circle__span progress-circle__span85"></span></div>
                                <span class="span-text">85</span>
                            </div>

                            <h2 class="general__h2 skills__link">
                                UI / UX
                            </h2>

                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>


    <div class="container-portfolio-elem">

        <div class="portfolio-wrapper">
            <div class="portfolio__section">
                <div class="portfolio__section-title-text">
                    <div class="portfolio__title">
                        <h1>
                            OUR PORTFOLIO
                        </h1>

                    </div>
                    <div class="portfolio__text">
                        <p>
                            Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet
                            consectetur, adipisci velit, sed quia non numquam
                        </p>
                    </div>
                </div>
                <ul class="portfolio__list-title">
                    <li class="portfolio__link-title">
                        <a href="">
                            all
                        </a>
                    <li class="portfolio__link-title">
                        <a href="">
                            web
                        </a>
                    </li>
                    <li class="portfolio__link-title">
                        <a href="">
                            apps
                        </a>
                    </li>
                    <li class="portfolio__link-title">
                        <a href="">
                            icons
                        </a>
                    </li>
                    </li>
                </ul>

                <div class=" portfolio__info">
                    <ul class="portfolio__list_comp">
                        <li class=" portfolio__link_comp">
                            <div class="general__figure_less ">
                                <figure class="portfolio__figure">
                                    <img src="./img/comp/pro2.png" class="portfolio__img" alt="">
                                </figure>
                            </div>


                            <h2 class="portfolio__h2 ">
                                Isometric Perspective Mock-Up
                            </h2>

                        </li>
                        <li class=" portfolio__link_comp">
                            <div class="general__figure_less">
                                <figure class="portfolio__figure">
                                    <img src="./img/comp/pro3.png" class="portfolio__img" alt="">
                                </figure>
                            </div>
                            
                            <h2 class="portfolio__h2 ">
                                Time Zone App UI
                            </h2>

                        </li>
                        <li class=" portfolio__link_comp">
                            <div class="general__figure_less">
                                <figure class="portfolio__figure">
                                    <img src="./img/comp/pro4.png" class="portfolio__img" alt="">
                                </figure>
                            </div>


                            <h2 class="portfolio__h2 ">
                                Viro Media Players UI
                            </h2>

                        </li>
                        <li class=" portfolio__link_comp">
                            <div class="general__figure_less">

                                <figure class="portfolio__figure">
                                    <img src="./img/comp/pro.jpg" class="portfolio__img" alt="">
                                </figure>
                            </div>

                            <h2 class="portfolio__h2 ">
                                Blog / Magazine Flat UI Kit
                            </h2>

                        </li>
                    </ul>
                </div>
                <div class="content__button-wrap portfolio__button_background">


                    <div class="content__button">

                    </div>


                    <a class="content__a">
                        LOAD MORE PROJECTS
                    </a>

                </div>
            </div>
        </div>
    </div>




    <div class="container-testimonials-elem">

        <div class="testimonials-wrapper">
            <div class="testimonials__section">
                <div class="testimonials__section-title-text">
                    <div class="testimonials__title">
                        <h1>
                            WHAT PEoPLE SAY ABOUT US
                        </h1>
                    </div>
                    <div class="testimonials__text">
                        <p>
                            Our clients love us!
                        </p>
                    </div>
                </div>

                <div class="general__info">
                    <div class="testimonials__list-wrapper">

                        <ul class="testimonials__list">
                            <li class="testimonials__link">
                                <div class="testimonials__element">
                                    <figure class=" testimonials__figure">
                                        <img src="./img/bigIcon/BaseTest.png" class="testimonials__img" alt="flag">
                                    </figure>
                                    <div class="testimonials__li-text">
                                        <p class="testimonials__list-text">
                                            “Nullam dapibus blandit orci, viverra gravida dui lobortis eget. Maecenas
                                            fringilla urna eu nisl scelerisque.”
                                        </p>
                                        <h2 class="testimonials__h2">
                                            Chanel Iman
                                        </h2>
                                        <p class="testimonials-list__p">
                                            CEO of Pinterest
                                        </p>
                                    </div>
                                </div>
                                <div class="testimonials__element">
                                    <figure class="testimonials__figure">
                                        <img src="./img/bigIcon/BaseTest.png"  class="testimonials__img" alt="pencil">
                                    </figure>
                                    <div class="testimonials__li-text">
                                        <p class="testimonials__list-text">
                                            “Vivamus luctus urna sed urna ultricies ac tempor dui sagittis. In
                                            condimentum
                                            facilisis porta.”
                                        </p>
                                        <h2 class="testimonials__h2">
                                            ADRIANA LIMA
                                        </h2>
                                        <p class="testimonials-list__p">
                                            Founder of Instagram
                                        </p>
                                    </div>
                                </div>

                            </li>
                            <li class="testimonials__link">
                                <div class="testimonials__element">
                                    <figure class="testimonials__figure">
                                        <img src="./img/bigIcon/BaseTest.png"  class="testimonials__img" alt="gears">
                                    </figure>
                                    <div class="testimonials__li-text">
                                        <p class="testimonials__list-text">
                                            “Vivamus luctus urna sed urna ultricies ac tempor dui sagittis. In
                                            condimentum
                                            facilisis porta.”
                                        </p>
                                        <h2 class="testimonials__h2">
                                            ANNE HATHAWAY
                                        </h2>
                                        <p class="testimonials-list__p">
                                            Lead Designer at Behance
                                        </p>
                                    </div>
                                </div>
                                <div class="testimonials__element">
                                    <figure class="testimonials__figure">
                                        <img src="./img/bigIcon/BaseTest.png"  class="testimonials__img" alt="rocket">
                                    </figure>
                                    <div class="testimonials__li-text">
                                        <p class="testimonials__list-text">
                                            “Phasellus non purus vel arcu tempor commodo. Fusce semper, purus vel luctus
                                            molestie, risus sem cursus neque.”
                                        </p>
                                        <h2 class="testimonials__h2">
                                            EMMA STONE

                                        </h2>
                                        <p class="testimonials-list__p">
                                            Co-Founder of Shazam
                                        </p>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>



        </div>
    </div>
    </div>

    <div class="container-touch-elem">


        <div class="touch-wrapper">
            <div class="touch__section">
                <div class="touch__section-title-text">
                    <div class="touch__title">
                        <h1>
                            GET IN TOUCH
                        </h1>

                    </div>
                    <div class="touch__text">
                        <p>
                            1600 Pennsylvania Ave NW, Washington, DC 20500, United States of America. Tel: (202)
                            456-1111
                        </p>
                    </div>
                </div>



                <div class="form__container">
                    <form class="touch-form">
                        <div class="form-wrapper">
                            <label for="" class="label-input">
                                <input type="text" class="input-name touch-input" name="fname" required>
                                <span class="input-name__span">Your Name</span>
                            </label>
                            <label for="" class="label-input">
                                <input type="text" class="input-email touch-input" name="lname" required>
                                <span class="input-email__span">Your Email</span>
                            </label>
                            <label for="story" class="text-label">
                                <textarea cols="60" rows="6" class="form__textarea" name="story" required></textarea>
                                <span class="textarea__span">Your Message</span>

                            </label>


                        </div>
                        <div class="content__button-wrap touch__button_background">
                            <div class="content__button">

                            </div>
                            <a class="content__a">
                                SEND MESSAGE
                            </a>

                        </div>

                </div>
                </form>


            </div>
        </div>
    </div>
    <div class="footer-container">

    </div>
    <div class="footer-testimonials-elem">
        <footer class="footer">
            <ul class="footer-list">
                <li><a href="">
                        Facebook
                    </a></li>
                <li><a href="">
                        Twitter
                    </a></li>
                <li><a href="">
                        Google+
                    </a></li>
                <li><a href="">
                        LinkedIn
                    </a>
                </li>
                <li><a href="">
                        Behance
                    </a></li>
                <li><a href="">
                        Dribbble
                    </a></li>
                <li><a href="">
                        GitHub
                    </a></li>
            </ul>
        </footer>
    </div>

</body>
<script src="./js/main.js"></script>

</html>